CVS Client Server-Instructed File Create Vulnerability

Bugtraq ID: 1523
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2000 12:00AM
Updated: Jul 28 2000 12:00AM
Credit: Discussed in a message posted to Bugtraq by Tanaka Akira <akr@m17n.org>
Vulnerable: CVS Kit CVS Server 1.10 .8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus